## salutatoi 0.3.0

=== debian/changelog ===
salutatoi (0.3.0-6) unstable; urgency=medium

  * Also use newer distribute_setup.py in build target.

 -- Matteo Cypriani <mcy@lm7.fr>  Mon, 24 Feb 2014 09:16:19 -0500

salutatoi (0.3.0-5) unstable; urgency=medium

  * Use newer distribute_setup.py to work with recent python-setuptools
    (Closes: #735813).
  * Bump Standards-Version to 3.9.5 (no changes needed).

 -- Matteo Cypriani <mcy@lm7.fr>  Tue, 11 Feb 2014 10:48:21 -0500

salutatoi (0.3.0-4) unstable; urgency=low

  * debian/patches:
    + Add a patch to install sat files as private modules.
  * debian/rules:
    + Remove distribute files in clean target (Closes: #735813).

 -- Thomas Preud'homme <robotux@debian.org>  Sat, 01 Feb 2014 15:03:00 +0800

salutatoi (0.3.0-3) unstable; urgency=low

  * Upload to unstable.

  [ Thomas Preud'homme ]
  * Tighten dependencies between sat-xmpp-primitivus and python-urwid-satext
    since salutatoi and urwid-satext evolve in lockstep.
  * debian/patches:
    + Fix crash when using Salut à Toi for the first time and no profile has
      been created yet.
    + Document how to launch D-Bus on a terminal, as required by Salut à Toi.
    + Stop gracefully if bridge can't be initialized.
    + Make Wix quit completely when exited.

 -- Matteo Cypriani <mcy@lm7.fr>  Sun, 23 Jun 2013 19:28:51 -0400

salutatoi (0.3.0-2) experimental; urgency=low

  * Cherry-pick 2 patches from upstream to adapt primitivus widgets to
    urwid 1.1 API.
  * Tighten dependencies between frontend packages and core package.

 -- Thomas Preud'homme <robotux@debian.org>  Fri, 07 Jun 2013 15:13:07 +0200

salutatoi (0.3.0-1) experimental; urgency=low

  * Initial release. (Closes: #703659)

 -- Thomas Preud'homme <robotux@debian.org>  Wed, 15 May 2013 16:22:00 +0200
