=== debian/control ===
Source: salutatoi
Section: net
Priority: extra
Maintainer: Matteo Cypriani <mcy@lm7.fr>
Uploaders: Thomas Preud'homme <robotux@debian.org>
Build-Depends: debhelper (>= 9), python (>= 2.7), python-setuptools
Standards-Version: 3.9.5
Homepage: http://sat.goffi.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/salutatoi.git
Vcs-Git: git://anonscm.debian.org/collab-maint/salutatoi.git
X-Python-Version: >= 2.6

Package: sat-xmpp-core
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-twisted-core,
         python-twisted-words, python-wokkel, python-dbus,
# Depends needed for the plugins:
         python-twisted-web, python-twisted-mail, python-zope.interface,
         python-mutagen, python-imaging, python-feed, python-xe
Recommends: sat-xmpp-wix | sat-xmpp-primitivus | sat-xmpp-jp | sat-xmpp-libervia
Description: Salut à Toi XMPP-based communication and sharing tool (core)
 Salut à Toi (French for "hello you") is a multi-frontends, multi-purposes
 communication tool, based on the XMPP standard. It features:
  * instant messaging
  * microblogging
  * file sharing
  * games
  * group permissions (share what you want with the people you choose)
  * interaction with other networks (IRC, StatusNet, other XMPP networks)
  * email client access (use your favorite mail user agent (MUA) to communicate
    on the supported networks)
  * extensible design
 .
 This package contains Salut à Toi's core code. You should install it along with
 one of the frontends: Libervia (web interface), Wix (graphical interface),
 Primitivus (curse-based interactive console interface) or Jp (command-line
 interface).

Package: sat-xmpp-wix
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
         sat-xmpp-core (= ${source:Version}), python-wxgtk2.8
Description: Salut à Toi XMPP-based communication and sharing tool (desktop interface)
 Salut à Toi (French for "hello you") is a multi-frontends, multi-purposes
 communication tool, based on the XMPP standard. It features:
  * instant messaging
  * microblogging
  * file sharing
  * games
  * group permissions (share what you want with the people you choose)
  * interaction with other networks (IRC, StatusNet, other XMPP networks)
  * email client access (use your favorite mail user agent (MUA) to communicate
    on the supported networks)
  * extensible design
 .
 This package contains Wix, Salut à Toi's graphical interface.

Package: sat-xmpp-primitivus
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
         sat-xmpp-core (= ${source:Version}), python-urwid-satext (>= 0.2),
         python-urwid-satext (<< 0.3~), python-urwid (>= 1.1), python-dbus
Recommends: python-xlib
Description: Salut à Toi XMPP-based communication and sharing tool (console interface)
 Salut à Toi (French for "hello you") is a multi-frontends, multi-purposes
 communication tool, based on the XMPP standard. It features:
  * instant messaging
  * microblogging
  * file sharing
  * games
  * group permissions (share what you want with the people you choose)
  * interaction with other networks (IRC, StatusNet, other XMPP networks)
  * email client access (use your favorite mail user agent (MUA) to communicate
    on the supported networks)
  * extensible design
 .
 This package contains Primitivus, Salut à Toi's interactive console interface
 (curse-based).

Package: sat-xmpp-jp
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
         sat-xmpp-core (= ${source:Version}), python-gobject
Recommends: python-progressbar
Description: Salut à Toi XMPP-based communication and sharing tool (command-line interface)
 Salut à Toi (French for "hello you") is a multi-frontends, multi-purposes
 communication tool, based on the XMPP standard. It features:
  * instant messaging
  * microblogging
  * file sharing
  * games
  * group permissions (share what you want with the people you choose)
  * interaction with other networks (IRC, StatusNet, other XMPP networks)
  * email client access (use your favorite mail user agent (MUA) to communicate
    on the supported networks)
  * extensible design
 .
 This package contains Jp, Salut à Toi's command-line interface.
