=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

bridgeCstrDir:=src/bridge/bridge_constructor

clean:
	cp distribute_setup.py debian/upstream_distribute_setup.py
	cp debian/distribute_setup.py .
	dh clean --with=python2
	mv debian/upstream_distribute_setup.py distribute_setup.py

build:
	cp distribute_setup.py debian/upstream_distribute_setup.py
	cp debian/distribute_setup.py .
	dh build --with=python2
	mv debian/upstream_distribute_setup.py distribute_setup.py

override_dh_auto_configure:
	cd $(bridgeCstrDir) ; ./bridge_contructor.py --force ; \
		cp generated/DBus.py .. ; \
		./bridge_contructor.py -s frontend --force ; \
		cp generated/DBus.py ../../../frontends/src/bridge

override_dh_auto_install:
	export SAT_INSTALL=nopreinstall ; \
		dh_auto_install -- --install-lib=/usr/share/salutatoi \
		--install-script=/usr/share/salutatoi

override_dh_python2-indep:
	dh_python2 /usr/share/salutatoi

%:
	dh $@ --with python2
