## salutatoi 0.4.1

=== debian/changelog ===
salutatoi (0.4.1-2) unstable; urgency=medium

  * Update Jp's manual page (jp.1).
  * Install Jp's Zsh completion file.

 -- Matteo Cypriani <mcy@lm7.fr>  Wed, 12 Mar 2014 14:12:07 -0400

salutatoi (0.4.1-1) unstable; urgency=medium

  * New upstream release.

  [ Thomas Preud'homme ]
  * Delete patches integrated upstream.

  [ Matteo Cypriani ]
  * Quit updating distribute_setup.py since it was updated upstream.
  * debian/rules: call bridge_constructor.py instead of bridge_contructor.py
    (typo fixed upstream in this file's name).
  * debian/sat-xmpp-{core,jp}.install: remove references to sat_frontend.mo
    and jp.mo (all the translations are now in sat.mo).
  * Install new files in /usr/share/salutatoi/sat_frontends:
    + constants.py (in sat-xmpp-core)
    + tools/ (in sat-xmpp-core)
    + jp/ (in sat-xmpp-jp)
  * Update dependencies.
  * Update debian/copyright.
  * Update Homepage.
  * Add a patch to allow Jp to depend on python-gi (GObject 3) instead of the
    deprecated GObject 2.

 -- Matteo Cypriani <mcy@lm7.fr>  Tue, 11 Mar 2014 13:41:50 -0400

salutatoi (0.3.0-7) unstable; urgency=medium

  * Relax sat-xmpp-primitivus' dependency on python-urwid-satext, since
    urwid-satext 0.3 is retro-compatible with Salut à Toi 0.3.

 -- Matteo Cypriani <mcy@lm7.fr>  Fri, 28 Feb 2014 10:25:29 -0500
