=== debian/control ===
--- 
+++ 
@@ -5,19 +5,19 @@
 Uploaders: Thomas Preud'homme <robotux@debian.org>
 Build-Depends: debhelper (>= 9), python (>= 2.7), python-setuptools
 Standards-Version: 3.9.5
-Homepage: http://sat.goffi.org/
+Homepage: http://www.salut-a-toi.org/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/salutatoi.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/salutatoi.git
-X-Python-Version: >= 2.6
+X-Python-Version: >= 2.7
 
 Package: sat-xmpp-core
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-twisted-core,
-         python-twisted-words, python-wokkel, python-dbus,
-# Depends needed for the plugins:
-         python-twisted-web, python-twisted-mail, python-zope.interface,
-         python-mutagen, python-imaging, python-feed, python-xe
-Recommends: sat-xmpp-wix | sat-xmpp-primitivus | sat-xmpp-jp | sat-xmpp-libervia
+Depends: ${misc:Depends}, ${python:Depends}, python-dbus,
+         python-lxml, python-mutagen, python-pil, python-feed,
+         python-twisted-core, python-twisted-mail, python-twisted-web,
+         python-twisted-words, python-wokkel, python-xe, python-zope.interface
+Recommends: python-markdown, python-html2text,
+            sat-xmpp-wix | sat-xmpp-primitivus | sat-xmpp-jp | sat-xmpp-libervia
 Description: Salut à Toi XMPP-based communication and sharing tool (core)
  Salut à Toi (French for "hello you") is a multi-frontends, multi-purposes
  communication tool, based on the XMPP standard. It features:
@@ -58,8 +58,9 @@
 Package: sat-xmpp-primitivus
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends},
-         sat-xmpp-core (= ${source:Version}), python-urwid-satext (>= 0.2),
-         python-urwid-satext (<< 0.3~), python-urwid (>= 1.1), python-dbus
+         sat-xmpp-core (= ${source:Version}), python-urwid (>= 1.1),
+         python-urwid-satext (>= 0.3), python-urwid-satext (<< 0.4~),
+         python-dbus
 Recommends: python-xlib
 Description: Salut à Toi XMPP-based communication and sharing tool (console interface)
  Salut à Toi (French for "hello you") is a multi-frontends, multi-purposes
@@ -80,7 +81,7 @@
 Package: sat-xmpp-jp
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends},
-         sat-xmpp-core (= ${source:Version}), python-gobject
+         sat-xmpp-core (= ${source:Version}), python-gi
 Recommends: python-progressbar
 Description: Salut à Toi XMPP-based communication and sharing tool (command-line interface)
  Salut à Toi (French for "hello you") is a multi-frontends, multi-purposes
