=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

bridgeCstrDir:=src/bridge/bridge_constructor

override_dh_auto_configure:
	cd $(bridgeCstrDir) ; ./bridge_constructor.py --force ; \
		cp generated/DBus.py .. ; \
		./bridge_constructor.py -s frontend --force ; \
		cp generated/DBus.py ../../../frontends/src/bridge

override_dh_auto_install:
	export SAT_INSTALL=nopreinstall ; \
		dh_auto_install -- --install-lib=/usr/share/salutatoi \
		--install-script=/usr/share/salutatoi

override_dh_python2-indep:
	dh_python2 /usr/share/salutatoi

%:
	dh $@ --with python2
