## salutatoi 0.5.1

=== debian/changelog ===
salutatoi (0.5.1-2) unstable; urgency=medium

  * Reorder Recommends of sat-xmpp-core.
  * core: add missing dependency on python-gobject-2.
  * Fix Primitivus' dependency (python-gi instead of python-gobject-2).

 -- Matteo Cypriani <mcy@lm7.fr>  Wed, 24 Sep 2014 10:38:50 -0400

salutatoi (0.5.1-1) unstable; urgency=medium

  * New upstream release.
    + Dropped patches "Avoid setting a bad icon" and "Lower default setuptools
      version", applied upstream.
  * DEP-12: remove Homepage and Watch fields, which are not recommended.
  * Improve manual pages (sat.1 and primitivus.1).

 -- Matteo Cypriani <mcy@lm7.fr>  Sat, 20 Sep 2014 23:40:26 -0400

salutatoi (0.5.0-1) unstable; urgency=medium

  * New upstream release.
    + Update dependencies.
    + Remove lintian override (sat.tac doesn't exist any more).
    + Ship the Twisted plugin and the D-Bus service file.
    + Update patch to set PYTHONPATH in sat.sh.
    + Lower the default version of python-setuptools in ez_setup.py.
    + Prevent setup.py from creating symlinks.
    + Update manual pages.
  * debian/rules: fix typo in setup.py options (dh_auto_install).
  * Update for wxPython 3.0 (Closes: #759059).
    + Add patch (contributed by Olly Betts) allowing Wix to start by not
      setting a missing icon.
  * Ship additional documentation files (README and README4TRANSLATORS).

 -- Matteo Cypriani <mcy@lm7.fr>  Sun, 14 Sep 2014 22:33:34 -0400
