=== debian/control ===
--- 
+++ 
@@ -12,12 +12,13 @@
 
 Package: sat-xmpp-core
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-dbus,
-         python-lxml, python-mutagen, python-pil, python-feed,
-         python-twisted-core, python-twisted-mail, python-twisted-web,
-         python-twisted-words, python-wokkel, python-xe, python-zope.interface
+Depends: ${misc:Depends}, ${python:Depends}, python-gobject-2, python-dbus,
+         python-lxml, python-mutagen, python-pil, python-crypto (>= 2.6.1),
+         python-feed, python-potr, python-twisted-core, python-twisted-mail,
+         python-twisted-web, python-twisted-words, python-wokkel (>= 0.7.1),
+         python-xdg, python-xe, python-zope.interface
 Recommends: python-markdown, python-html2text,
-            sat-xmpp-wix | sat-xmpp-primitivus | sat-xmpp-jp | sat-xmpp-libervia
+            sat-xmpp-jp | sat-xmpp-primitivus | sat-xmpp-wix | sat-xmpp-libervia
 Description: Salut à Toi XMPP-based communication and sharing tool (core)
  Salut à Toi (French for "hello you") is a multi-frontends, multi-purposes
  communication tool, based on the XMPP standard. It features:
@@ -39,7 +40,7 @@
 Package: sat-xmpp-wix
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends},
-         sat-xmpp-core (= ${source:Version}), python-wxgtk2.8
+         sat-xmpp-core (= ${source:Version}), python-wxgtk3.0
 Description: Salut à Toi XMPP-based communication and sharing tool (desktop interface)
  Salut à Toi (French for "hello you") is a multi-frontends, multi-purposes
  communication tool, based on the XMPP standard. It features:
@@ -58,9 +59,9 @@
 Package: sat-xmpp-primitivus
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends},
-         sat-xmpp-core (= ${source:Version}), python-urwid (>= 1.1),
-         python-urwid-satext (>= 0.3), python-urwid-satext (<< 0.4~),
-         python-dbus
+         sat-xmpp-core (= ${source:Version}), python-urwid (>= 1.2),
+         python-urwid-satext (>= 0.4), python-urwid-satext (<< 0.5~),
+         python-dbus, python-gi
 Recommends: python-xlib
 Description: Salut à Toi XMPP-based communication and sharing tool (console interface)
  Salut à Toi (French for "hello you") is a multi-frontends, multi-purposes
