=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 override_dh_auto_install:
 	export SAT_INSTALL=nopreinstall ; \
 		dh_auto_install -- --install-lib=/usr/share/salutatoi \
-		--install-script=/usr/share/salutatoi
+		--install-scripts=/usr/share/salutatoi
 
 override_dh_python2-indep:
 	dh_python2 /usr/share/salutatoi
