## salutatoi 0.6.1

=== debian/changelog ===
salutatoi (0.6.1-2) unstable; urgency=medium

  * Build-Depend on dh-python.

 -- Matteo Cypriani <mcy@lm7.fr>  Fri, 20 Jan 2017 16:06:57 -0500

salutatoi (0.6.1-1) unstable; urgency=medium

  * New upstream release.
  * Remove generated files when cleaning.
  * debian/control:
    + update versioned dependency on python-urwid-satext
    + use encrypted URLs for Vcs-* fields
    + remove sat-xmpp-wix stanza
    + bump Standards-Version to 3.9.8 (no changes needed)
  * Remove debhelper files for wix package.
  * debian/source/lintian-overrides: add override for not checking GPG in
    debian/watch since upstream tarball do not have GPG signatures.
  * Remove line for removed file constants.py in debian/sat-xmpp-core.install.
  * debian/copyright: update given latest release.

 -- Thomas Preud'homme <robotux@debian.org>  Sun, 07 Aug 2016 16:30:21 +0100
