=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: extra
 Maintainer: Matteo Cypriani <mcy@lm7.fr>
 Uploaders: Thomas Preud'homme <robotux@debian.org>
-Build-Depends: debhelper (>= 9), python (>= 2.7), python-setuptools
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9), dh-python, python (>= 2.7), python-setuptools
+Standards-Version: 3.9.8
 Homepage: http://www.salut-a-toi.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/salutatoi.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/salutatoi.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/salutatoi.git
+Vcs-Git: https://alioth.debian.org/anonscm/git/collab-maint/salutatoi.git
 X-Python-Version: >= 2.7
 
 Package: sat-xmpp-core
@@ -37,30 +37,11 @@
  Primitivus (curse-based interactive console interface) or Jp (command-line
  interface).
 
-Package: sat-xmpp-wix
-Architecture: all
-Depends: ${misc:Depends}, ${python:Depends},
-         sat-xmpp-core (= ${source:Version}), python-wxgtk3.0
-Description: Salut à Toi XMPP-based communication and sharing tool (desktop interface)
- Salut à Toi (French for "hello you") is a multi-frontends, multi-purposes
- communication tool, based on the XMPP standard. It features:
-  * instant messaging
-  * microblogging
-  * file sharing
-  * games
-  * group permissions (share what you want with the people you choose)
-  * interaction with other networks (IRC, StatusNet, other XMPP networks)
-  * email client access (use your favorite mail user agent (MUA) to communicate
-    on the supported networks)
-  * extensible design
- .
- This package contains Wix, Salut à Toi's graphical interface.
-
 Package: sat-xmpp-primitivus
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends},
          sat-xmpp-core (= ${source:Version}), python-urwid (>= 1.2),
-         python-urwid-satext (>= 0.4), python-urwid-satext (<< 0.5~),
+         python-urwid-satext (>= 0.6), python-urwid-satext (<< 0.7~),
          python-dbus, python-gi
 Recommends: python-xlib
 Description: Salut à Toi XMPP-based communication and sharing tool (console interface)
