## salutatoi 0.6.1.1+hg20180208

=== debian/changelog ===
salutatoi (0.6.1.1+hg20180208-1) unstable; urgency=medium

  * New upstream release.
  * Primitivus depends on new python-urwid-satext (Closes: #891148).
  * Move to XMPP team and salsa.debian.org, add myself to uploaders.
  * Bump standards and dh compat level.
  * Add sat_tmp wokkel patches until wokkel incorporates them.

 -- W. Martin Borgert <debacle@debian.org>  Fri, 23 Feb 2018 08:25:31 +0000
