=== debian/control ===
--- 
+++ 
@@ -1,13 +1,17 @@
 Source: salutatoi
 Section: net
 Priority: extra
-Maintainer: Matteo Cypriani <mcy@lm7.fr>
-Uploaders: Thomas Preud'homme <robotux@debian.org>
-Build-Depends: debhelper (>= 9), dh-python, python (>= 2.7), python-setuptools
-Standards-Version: 3.9.8
-Homepage: http://www.salut-a-toi.org/
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/salutatoi.git
-Vcs-Git: https://alioth.debian.org/anonscm/git/collab-maint/salutatoi.git
+Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
+Uploaders: Matteo Cypriani <mcy@lm7.fr>,
+	Thomas Preud'homme <robotux@debian.org>,
+	W. Martin Borgert <debacle@debian.org>
+Build-Depends: debhelper (>= 11),
+	dh-python, python (>= 2.7),
+	python-setuptools
+Standards-Version: 4.1.3
+Homepage: https://www.salut-a-toi.org/
+Vcs-Browser: https://salsa.debian.org/xmpp-team/salutatoi
+Vcs-Git: https://salsa.debian.org/xmpp-team/salutatoi.git
 X-Python-Version: >= 2.7
 
 Package: sat-xmpp-core
@@ -41,7 +45,7 @@
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends},
          sat-xmpp-core (= ${source:Version}), python-urwid (>= 1.2),
-         python-urwid-satext (>= 0.6), python-urwid-satext (<< 0.7~),
+         python-urwid-satext (>= 0.7),
          python-dbus, python-gi
 Recommends: python-xlib
 Description: Salut à Toi XMPP-based communication and sharing tool (console interface)
@@ -63,8 +67,9 @@
 Package: sat-xmpp-jp
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends},
-         sat-xmpp-core (= ${source:Version}), python-gi
-Recommends: python-progressbar
+         sat-xmpp-core (= ${source:Version}), python-gi,
+Recommends: python-progressbar,
+	sat-templates
 Description: Salut à Toi XMPP-based communication and sharing tool (command-line interface)
  Salut à Toi (French for "hello you") is a multi-frontends, multi-purposes
  communication tool, based on the XMPP standard. It features:
