=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

bridgeCstrDir:=src/bridge/bridge_constructor

override_dh_auto_configure:
	cd $(bridgeCstrDir) ; ln -s ../../../src sat ; ./bridge_constructor.py --force ; \
		cp generated/dbus_bridge.py .. ; \
		./bridge_constructor.py -s frontend --force ; \
		cp generated/dbus_bridge.py ../../../frontends/src/bridge

override_dh_auto_install:
	export SAT_INSTALL=nopreinstall ; \
		dh_auto_install -- --install-lib=/usr/share/salutatoi \
		--install-scripts=/usr/share/salutatoi
	cp -rap sat_tmp/sat_tmp/ $(CURDIR)/debian/tmp/usr/share/salutatoi/

override_dh_python2-indep:
	dh_python2 /usr/share/salutatoi

%:
	dh $@ --with python2
