## salutatoi 0.6.1.1+hg20180228

=== debian/changelog ===
salutatoi (0.6.1.1+hg20180228-1) unstable; urgency=medium

  * New upstream snapshot.

 -- W. Martin Borgert <debacle@debian.org>  Thu, 01 Mar 2018 17:22:30 +0000
