=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
 	dh-python, python (>= 2.7),
 	python-setuptools
 Standards-Version: 4.1.3
+Rules-Requires-Root: no
 Homepage: https://www.salut-a-toi.org/
 Vcs-Browser: https://salsa.debian.org/xmpp-team/salutatoi
 Vcs-Git: https://salsa.debian.org/xmpp-team/salutatoi.git
@@ -16,11 +17,25 @@
 
 Package: sat-xmpp-core
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-gobject-2, python-dbus,
-         python-lxml, python-mutagen, python-pil, python-crypto (>= 2.6.1),
-         python-feed, python-potr, python-twisted-core, python-twisted-mail,
-         python-twisted-web, python-twisted-words, python-wokkel (>= 0.7.1),
-         python-xdg, python-xe, python-zope.interface
+Depends: ${misc:Depends},
+	${python:Depends},
+	python-crypto (>= 2.6.1),
+	python-dbus,
+	python-feed,
+	python-gobject-2,
+	python-lxml,
+	python-mutagen,
+	python-pil,
+	python-potr,
+	python-shortuuid,
+	python-twisted-core,
+	python-twisted-mail,
+	python-twisted-web,
+	python-twisted-words,
+	python-wokkel (>= 0.7.1),
+	python-xdg,
+	python-xe,
+	python-zope.interface
 Recommends: python-markdown, python-html2text,
             sat-xmpp-jp | sat-xmpp-primitivus | sat-xmpp-wix | sat-xmpp-libervia
 Description: Salut à Toi XMPP-based communication and sharing tool (core)
