## salutatoi 0.7.0a1+hg20180914.f69c1b260e49

=== debian/changelog ===
salutatoi (0.7.0a1+hg20180914.f69c1b260e49-2) unstable; urgency=medium

  * Remove obsolete dependency on python-gobject-2 (Closes: #912954)

 -- W. Martin Borgert <debacle@debian.org>  Mon, 05 Nov 2018 10:50:46 +0000

salutatoi (0.7.0a1+hg20180914.f69c1b260e49-1) unstable; urgency=medium

  * New upstream snapshot
  * Update patches (search mo files, set PYTHONPATH)
  * Remove obsolete patch (prevent symlink creation)
  * Add patch (no use of setuptools_scm)
  * Update sat-tmp to latest upstream 0.7.0a2
  * Update depends and recommends

 -- W. Martin Borgert <debacle@debian.org>  Wed, 26 Sep 2018 22:18:45 +0000
