=== debian/control ===
--- 
+++ 
@@ -19,10 +19,10 @@
 Architecture: all
 Depends: ${misc:Depends},
 	${python:Depends},
+	python-babel,
 	python-crypto (>= 2.6.1),
 	python-dbus,
 	python-feed,
-	python-gobject-2,
 	python-lxml,
 	python-mutagen,
 	python-pil,
@@ -32,12 +32,16 @@
 	python-twisted-mail,
 	python-twisted-web,
 	python-twisted-words,
-	python-wokkel (>= 0.7.1),
+	python-wokkel (>= 18.0),
 	python-xdg,
 	python-xe,
 	python-zope.interface
-Recommends: python-markdown, python-html2text,
-            sat-xmpp-jp | sat-xmpp-primitivus | sat-xmpp-wix | sat-xmpp-libervia
+Recommends: dbus-x11,
+	python-html2text,
+	python-markdown,
+	python-miniupnpc,
+	python-netifaces,
+	sat-xmpp-jp | sat-xmpp-primitivus | sat-xmpp-libervia
 Description: Salut à Toi XMPP-based communication and sharing tool (core)
  Salut à Toi (French for "hello you") is a multi-frontends, multi-purposes
  communication tool, based on the XMPP standard. It features:
@@ -84,6 +88,7 @@
 Depends: ${misc:Depends}, ${python:Depends},
          sat-xmpp-core (= ${source:Version}), python-gi,
 Recommends: python-progressbar,
+	python-pygments,
 	sat-templates
 Description: Salut à Toi XMPP-based communication and sharing tool (command-line interface)
  Salut à Toi (French for "hello you") is a multi-frontends, multi-purposes
