## salutatoi 0.7.0a3

=== debian/changelog ===
salutatoi (0.7.0a3-1) unstable; urgency=medium

  * New upstream (alpha) release

 -- W. Martin Borgert <debacle@debian.org>  Wed, 06 Feb 2019 11:14:00 +0000
