## salutatoi 0.7.0a4

=== debian/changelog ===
salutatoi (0.7.0a4-1) unstable; urgency=medium

  * New upstream (alpha) release

 -- W. Martin Borgert <debacle@debian.org>  Fri, 01 Mar 2019 19:48:01 +0000
