=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: salutatoi
 Section: net
-Priority: extra
+Priority: optional
 Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
 Uploaders: Matteo Cypriani <mcy@lm7.fr>,
 	Thomas Preud'homme <robotux@debian.org>,
@@ -13,7 +13,6 @@
 Homepage: https://www.salut-a-toi.org/
 Vcs-Browser: https://salsa.debian.org/xmpp-team/salutatoi
 Vcs-Git: https://salsa.debian.org/xmpp-team/salutatoi.git
-X-Python-Version: >= 2.7
 
 Package: sat-xmpp-core
 Architecture: all
@@ -21,6 +20,7 @@
 	${python:Depends},
 	python-babel,
 	python-crypto (>= 2.6.1),
+	python-dateutil (>= 2.7.3~),
 	python-dbus,
 	python-feed,
 	python-lxml,
@@ -41,7 +41,8 @@
 	python-markdown,
 	python-miniupnpc,
 	python-netifaces,
-	sat-xmpp-jp | sat-xmpp-primitivus | sat-xmpp-libervia
+	python-omemo-backend-signal,
+	sat-xmpp-jp | sat-xmpp-primitivus
 Description: Salut à Toi XMPP-based communication and sharing tool (core)
  Salut à Toi (French for "hello you") is a multi-frontends, multi-purposes
  communication tool, based on the XMPP standard. It features:
