## salutatoi 0.8.0~hg3247.f981c0e99220

=== debian/changelog ===
salutatoi (0.8.0~hg3247.f981c0e99220-2) unstable; urgency=medium

  * Removed obsolete dependencies on pyfeed and xmlelements

 -- Martin <debacle@debian.org>  Sun, 05 Apr 2020 09:11:49 +0000

salutatoi (0.8.0~hg3247.f981c0e99220-1) unstable; urgency=medium

  * New upstream snaphost, move to Python 3 (Closes: #944425)

 -- Martin <debacle@debian.org>  Sat, 04 Apr 2020 23:46:37 +0000
