=== debian/control ===
--- 
+++ 
@@ -4,10 +4,17 @@
 Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
 Uploaders: Matteo Cypriani <mcy@lm7.fr>,
 	Thomas Preud'homme <robotux@debian.org>,
-	W. Martin Borgert <debacle@debian.org>
-Build-Depends: debhelper (>= 11),
-	dh-python, python (>= 2.7),
-	python-setuptools
+	Martin <debacle@debian.org>
+Build-Depends: debhelper-compat (= 11),
+	dh-python,
+	markdown,
+	python3,
+	python3-lxml,
+	python3-setuptools,
+	python3-shortuuid,
+	python3-twisted,
+	python3-wokkel,
+	python3-xdg,
 Standards-Version: 4.1.3
 Rules-Requires-Root: no
 Homepage: https://www.salut-a-toi.org/
@@ -17,31 +24,26 @@
 Package: sat-xmpp-core
 Architecture: all
 Depends: ${misc:Depends},
-	${python:Depends},
-	python-babel,
-	python-crypto (>= 2.6.1),
-	python-dateutil (>= 2.7.3~),
-	python-dbus,
-	python-feed,
-	python-lxml,
-	python-mutagen,
-	python-pil,
-	python-potr,
-	python-shortuuid,
-	python-twisted-core,
-	python-twisted-mail,
-	python-twisted-web,
-	python-twisted-words,
-	python-wokkel (>= 18.0),
-	python-xdg,
-	python-xe,
-	python-zope.interface
+	${python3:Depends},
+	python3-babel,
+	python3-crypto (>= 2.6.1),
+	python3-dateutil (>= 2.7.3~),
+	python3-dbus,
+	python3-lxml,
+	python3-mutagen,
+	python3-pil,
+	python3-potr,
+	python3-shortuuid,
+	python3-twisted,
+	python3-wokkel,
+	python3-xdg,
+	python3-zope.interface
 Recommends: dbus-x11,
-	python-html2text,
-	python-markdown,
-	python-miniupnpc,
-	python-netifaces,
-	python-omemo-backend-signal,
+	python3-html2text,
+	python3-markdown,
+	python3-miniupnpc,
+	python3-netifaces,
+	python3-omemo-backend-signal,
 	sat-xmpp-jp | sat-xmpp-primitivus
 Description: Salut à Toi XMPP-based communication and sharing tool (core)
  Salut à Toi (French for "hello you") is a multi-frontends, multi-purposes
@@ -63,11 +65,15 @@
 
 Package: sat-xmpp-primitivus
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends},
-         sat-xmpp-core (= ${source:Version}), python-urwid (>= 1.2),
-         python-urwid-satext (>= 0.7),
-         python-dbus, python-gi
-Recommends: python-xlib
+Depends: ${misc:Depends},
+	${python3:Depends},
+	python3,
+        sat-xmpp-core (= ${source:Version}),
+	python3-urwid,
+        python3-urwid-satext (>= 0.8.0~),
+        python3-dbus,
+	python3-gi
+Recommends: python3-xlib
 Description: Salut à Toi XMPP-based communication and sharing tool (console interface)
  Salut à Toi (French for "hello you") is a multi-frontends, multi-purposes
  communication tool, based on the XMPP standard. It features:
@@ -86,11 +92,14 @@
 
 Package: sat-xmpp-jp
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends},
-         sat-xmpp-core (= ${source:Version}), python-gi,
-Recommends: python-progressbar,
-	python-pygments,
-	sat-templates
+Depends: ${misc:Depends},
+	${python3:Depends},
+	python3,
+        sat-xmpp-core (= ${source:Version}),
+	python3-gi,
+Recommends: python3-progressbar,
+	python3-pygments,
+	sat-templates,
 Description: Salut à Toi XMPP-based communication and sharing tool (command-line interface)
  Salut à Toi (French for "hello you") is a multi-frontends, multi-purposes
  communication tool, based on the XMPP standard. It features:
