=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

bridgeCstrDir:=sat/bridge/bridge_constructor
export PYTHONPATH=$(CURDIR)/sat_tmp:$(CURDIR)
export XDG_DATA_HOME=$(CURDIR)/.local/share

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_build:
	cd $(bridgeCstrDir) && \
		ln -s ../../../sat . && \
		./bridge_constructor.py --force && \
		cp generated/dbus_bridge.py .. && \
		./bridge_constructor.py -s frontend --force && \
		cp generated/dbus_bridge.py ../../../sat_frontends/bridge/
	rm -f $(bridgeCstrDir)/sat
	dh_auto_build

override_dh_auto_install:
	SAT_INSTALL=nopreinstall; export SAT_INSTALL; python3 setup.py install \
	    --root=$(CURDIR)/debian/tmp \
	    --install-layout=deb \
	    --install-lib=/usr/share/salutatoi \
	    --install-scripts=/usr/share/salutatoi
	cp -rap sat_tmp/sat_tmp/ $(CURDIR)/debian/tmp/usr/share/salutatoi/
	find debian -name __pycache__ -type d | xargs rm -rf

# temporarily ignore tests (completely broken according to upstream)
override_dh_auto_test:
	dh_auto_test || true
