## salutatoi 0.8.0~hg3453.864485605d12

=== debian/changelog ===
salutatoi (0.8.0~hg3453.864485605d12-3) unstable; urgency=medium

  * Build depend on setuptools_scm and drop patch to stop requiring it.
  * Stop shipping Twisted license and README.

 -- Thomas Preud'homme <robotux@debian.org>  Sun, 31 Jan 2021 21:52:06 +0000

salutatoi (0.8.0~hg3453.864485605d12-2) unstable; urgency=medium

  * Source-only upload.

 -- Thomas Preud'homme <robotux@debian.org>  Sat, 23 Jan 2021 11:01:19 +0000

salutatoi (0.8.0~hg3453.864485605d12-1) unstable; urgency=medium

  * New upstream snapshot (Closes: #971291):
    + Update sat_tmp
    + Rebase debian/patches
    + Replace python3-crypto by python3-pycryptodome
    + Remove patch for sat.sh which no longer exists
    + Update installation instructions to work with new sat launcher script and
      create symlink in /usr/bin
  * Make setuptools installation verbose by default and honor terse option in
    DEB_BUILD_OPTIONS.
  * Bump standard version to 4.5.1.
  * debian/rules:
    + Stop setting no longer used SAT_INSTALL
    + Simplify logic
  * Document intentionally not installed files.
  * Bump debhelper compat to 13.
  * debian/watch: Migrate to format v4 and switch to https.

 -- Thomas Preud'homme <robotux@debian.org>  Wed, 20 Jan 2021 23:21:13 +0000
