=== debian/control ===
--- 
+++ 
@@ -5,17 +5,18 @@
 Uploaders: Matteo Cypriani <mcy@lm7.fr>,
 	Thomas Preud'homme <robotux@debian.org>,
 	Martin <debacle@debian.org>
-Build-Depends: debhelper-compat (= 11),
+Build-Depends: debhelper-compat (= 13),
 	dh-python,
 	markdown,
 	python3,
 	python3-lxml,
 	python3-setuptools,
+	python3-setuptools-scm,
 	python3-shortuuid,
 	python3-twisted,
 	python3-wokkel,
 	python3-xdg,
-Standards-Version: 4.1.3
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://www.salut-a-toi.org/
 Vcs-Browser: https://salsa.debian.org/xmpp-team/salutatoi
@@ -25,8 +26,9 @@
 Architecture: all
 Depends: ${misc:Depends},
 	${python3:Depends},
+	python3,
 	python3-babel,
-	python3-crypto (>= 2.6.1),
+	python3-pycryptodome,
 	python3-dateutil (>= 2.7.3~),
 	python3-dbus,
 	python3-lxml,
